Subject: bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 May 2021 19:08:19 +0300

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Sun, 9 May 2021 11:31:57 -0400
> 
> Indeed, although starting with an implementation and refining it over time could be good, too (to some extent I think the specifics matter less than having something available).  For example, just including any one of the short implementations into Emacs by default would work to solve the concrete issue that I'm talking about (with the pandemic we do screen-sharing all the time, and I hear "how do I resize the font in Emacs again?" more than once a week these days ^^).

Why not point them to Options->Set Default Font menu item?  That does
almost everything you asked for in your answer to my questions.  In
fact, given that we already have that menu item, it could be argued we
already have the feature implemented.